/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



/* global */
p:last-child {
    margin-bottom:0 !important;
}

.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
    margin-block-end: .9rem;
}

.grecaptcha-badge,
.otgs-development-site-front-end {
    display: none !important;
}

.elementor-field-option {
    font-size: 14px;
    display: flex;
    gap:10px;
    align-items: flex-start;
}

.elementor-field-option input[type="radio"] {
    border-radius: 50%;
}

.elementor-field-option input {
    margin-top:3px;
    background-color: transparent !important;
    appearance: none;
    width: 14px;
    height: 14px;
    padding: 0 !important;
    border: 1px solid var(--e-global-color-primary) !important;
    flex-shrink: 0;
}

.elementor-field-option input:checked {
    background-color: var(--e-global-color-primary) !important;
}

.elementor-field-option label {
    line-height: 1.2;
}

.elementor-field-type-acceptance a {
    color: inherit;
    text-decoration: underline;
}

.elementor-field-type-acceptance a:hover {
    text-decoration: none;
}




.hide {
    display: none !important;
}



/* content edge right */

@media (min-width:1024px) {
    .content-edge-right {
        padding-left:calc(calc((100vw - var(--container-max-width))/2) - 20px);
    }

    .content-edge-left {
        padding-right:calc(calc((100vw - var(--container-max-width))/2) - 20px);
    }
}





/* cms */
.cms * + h2,
.cms * + h3,
.cms * + h4,
.cms * + h5 {
    margin-top:40px !important;
}



